/* $MAIN */
#main img { display:block; }

#main .header {
    position:relative;
    height:539px;
    background:#1F1F1F url(../img/products/deco-load.gif) no-repeat 50% 40%;
}

#main h1 {
    position:absolute; bottom:0; left:498px;
    padding:53px 65px 0;
    width:262px; height:179px;
    background:#FFF;
}
#main h2 {
    font-size:12px;
    text-transform:uppercase;
}

#main .content {
    background:#FFF;
    min-height:1344px;
}

#main .content div.deco {
    margin-bottom:-1344px;
    height:1344px;
}

#descriptions {
    position:relative;
    float:right;
    margin-right:106px; padding:40px 65px 0;
    width:262px;
    background:#070707; color:#999;
}
#descriptions p, #descriptions ul { font-family:DidotLTStdItalic; font-size:14px; }
[lang=ko-KR] #descriptions p, [lang=ko-KR] #descriptions ul { font-family:"Nanum Gothic",DidotLTStdItalic; font-size:13px; }
#descriptions h2 {
    margin-bottom:20px; border-bottom:1px solid #202020;
    color:#FFF;
    line-height:28px;
}
#descriptions h2 a {
    display:block;
    background:url(../img/products/accordion.png) no-repeat; color:#FFF;
    text-decoration:none;
}
#descriptions h2 a { background-position:100% 50%; }
#descriptions .on h2 a {
    background-position:253px 50%;
    cursor:default;
}
#descriptions .details p { margin:0; padding:0 0 1em; }
#descriptions .details img { margin:0 auto 1em; }

#variants { margin-bottom:30px; }
#variants strong {
    display:block;
    margin-bottom:20px;
    color:#FFF;
    font-family:DidotLTStdItalic; font-size:16px; font-weight:normal;
}
#variants .number { font-family:"AvantGardeGothicITCW01D 731075",Arial,Helvetica,sans-serif; }
#variants .deco {
    padding-left:40px;
    background:url(../img/products/variant-selected.png) no-repeat 16px 50%;
}
/*
html[dir="rtl"] #variants .deco {
    padding-right: 15px;
    margin-right: 6px;
    background:url(../img/products/variant-selected.png) no-repeat right 50%;
}
*/
#variants li {
    float:left;
    margin-bottom:5px;
}
#variants a {
    float:left;
    padding-bottom:10px;
    width:30px;
}
#variants a.on {
    background:url(../img/products/variant-selected.png) no-repeat 10px 53px;
    cursor:default;
}

#externals {
    margin:40px -65px 0; padding:54px 65px 39px;
    background:#1F1F1F;
}
#externals li { overflow:hidden; padding-bottom:15px; }
/*#externals a {
    display:block;
    padding-left:20px;
    background:url(../img/common/picto-external.png) no-repeat 0 0.429em; color:#999;
}

#externals a:hover,
#externals a:focus { text-decoration:none; }*/

#visual-and-range {
    position:relative;
    float:right;
    padding-top:58px;
    width:498px;
    background:#FFF; color:#070707;
    font-family:DidotLTStdItalic;
}

#visual {
    position:relative;
    overflow:hidden;
    margin:0 auto;
    width:340px; height:420px;
}
#visual img { position:absolute; top:0; left:0; }

#visual-and-range .services-facebook { width:100%; }
#visual-and-range .services-facebook-inner {
    position:relative;
    text-align:center;
}
#visual-and-range .services-facebook .fb-like {
    position:relative; right:50%;
    float:left;
}

#range-prev-next {
    margin:30px auto 0; border-top:1px solid #070707; border-bottom:1px solid #070707;
    width:170px;
    font-size:14px;
    line-height:50px;
}
#range-prev-next a {
    background:url(../img/products/prev-next.png) no-repeat; color:#070707;
    text-decoration:none;
}
#range-prev-next a:hover,
#range-prev-next a:focus { text-decoration:underline; }
#range-prev-next .prev {
    float:left;
    padding-left:25px;
    background-position:0 50%;
}
#range-prev-next .next {
    float:right;
    padding-right:25px;
    background-position:100% 50%;
}

/* #cross-selling */
#cross-selling {
    margin-top:67px;
    font-size:16px;
}

.tab-list { border-top:1px solid #D6D6D6; border-bottom:1px solid #D6D6D6; }
.tab-list li {
    float:left;
    width:249px;
}
.one-tab .tab-list li { width:100%; }
.tab-list a {
    display:block;
    padding:10px;
    color:#070707;
    text-align:center;
}
.tab-list a:hover,
.tab-list a:focus { text-decoration:none; }
.tab-list .tab-on {
    background:#D2D2D2; color:#FFF;
    text-decoration:none;
    cursor:default;
}

.tab-panel {
    display:none;
    background:url(../img/products/range.png) repeat-y;
}
.tab-panel-on { display:block; }
.tab-panel li { float:left; }
.tab-panel a {
    float:left;
    overflow:hidden;
    width:166px; height:166px;
    color:#999;
    text-decoration:none;
}
#main .tab-panel a:hover img,
#main .tab-panel a:focus img { display:none; }
.tab-panel img { width:165px; height:165px; }
.tab-panel span {
    display:table-cell;
    width:166px; height:165px;
    font-family:DidotLTStdItalic; font-size:14px;
    text-align:center;
    vertical-align:middle;
}
.tab-panel em {
    display:block;
    font-family:"AvantGardeGothicITCW01B 731063",Arial,Helvetica,sans-serif; font-size:12px; font-style:normal;
    text-transform:uppercase;
}
.tab-panel a.on span {
    position:relative; top:-8px;
    display:block;
    overflow:hidden;
    padding-top:8px;
    height:0;
    background:url(../img/products/product-selected.png) no-repeat 50% 0;
}
.tab-panel a.on:hover,
.tab-panel a.on:focus { cursor:default; }
#main .tab-panel a.on:hover img,
#main .tab-panel a.on:focus img { display:block; }

.tooltip-variants {
    position:absolute;
    padding:10px;
    background:#FFF; color:#070707;
}


/* $CLEARING */
#main .content,
#variants ul,
#range-prev-next,
.tab-list,
.tab-panel { overflow:hidden; }

#visual-and-range .services-facebook:after {
    display:block; clear:both;
    visibility:hidden;
    height:0;
    content:".";
}



/* 2013-oct-23 - Changed 'add to bag' button - gone square */

.external.btn.btn-white {
    background-image: none;
}
.external.btn.btn-white > span {
    background: none repeat scroll 0 0 #EEEEEE;
    padding: 1px 16px 1px 0px;
}